package robots;


public class DataRead {
	private double distance;
	private double sensorangle;
	
	public double getDistance() {
		return distance;
	}
	
	public void setDistance(double distance) {
		this.distance = distance;
	}

	public double getSensorAngle() {
		return sensorangle;
	}

	public void setSensorAngle(double sensorangle) {
		this.sensorangle = sensorangle;
	}
}
